/* Universal reset for also all pseudo elements */
*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: inherit; /* force inheritance from body for everything (considered good practice) */
}

html {
  font-size: 62.5%;
}

body {
  box-sizing: border-box;

  & .custom-scroll {
    scrollbar-width: none;
  }
}

.custom-scroll::-webkit-scrollbar {
  display: none;
}
